.com_services_farm-section {
	background: url(/app/images/com_services_farm-welcome.jpg) 100% center no-repeat;
    background-size: auto 100%;
    background-color: #041425;
    /* background-attachment: fixed; */
}

.section-welcome-wrapper {
	position: relative;
    overflow: hidden;
    max-height: 800px;
}

.section-welcome-content .inner{
	min-height: 400px;
}

@media screen and (min-width: 1160px){
	.section-welcome-content .inner{
		min-height: 500px;
	}
}

@media screen and (min-width: 1280px){
	.section-welcome-content .inner{
		min-height: 550px;
	}
}

@media screen and (min-width: 1360px){
	.section-welcome-content .inner{
		min-height: 650px;
	}
}

@media screen and (max-width: 796px){
	.com_services_farm-section {
		background-position: 0 center
	}
}

.com_services_farm {
	
}

#farmKeyValue {
	background: #f5f2ed;
}

.com_services_farm_intro {
	width: 100%;
    max-width: 1245px;
    margin: 0 auto;
	padding: 3rem;
    background: #fff;
    box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
}

.installrequirements-wrapper {
	width: 100%;
    max-width: 860px;
    margin: 0 auto;
}

.section-farmadvantages-card {
	background: #f5f2ed;
    width: 100%;
    max-width: 600px;
    min-height: 195px;
    margin: 0 auto 2.5rem;
    padding: 2.25rem 3rem!important;
    font-size: 1.25rem;
    line-height: 1.35;
    box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
	border-top: 15px solid #543b97; 
}

.section-farmadvantages-card li {
	background: url('../images/section-farmadvantages-card-li-bullet.png') 0 5px no-repeat;
	padding-left: 40px;
	padding-bottom: 1.5rem;
}

.icon-com_farm-advantages {
	display: block;
	width: 100%;
	max-width: 262px;
	margin: 1rem auto;
}

@media screen and ( min-width: 768px ) {
	.icon-com_farm-advantages {
		margin: -200px 0 1rem auto;
		transform: translate(33%);
		-moz-transform: translate(33% );
		-webkit-transform: translate(33% );
	}
}

.com_services_smartfridge_block-subtitle {
	font-size: 1.35rem;
	color: #543b97;
	line-height: 1.5;
	font-weight: 500;
}